@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1561096674118'); /* IE9 */
  src: url('iconfont.eot?t=1561096674118#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAPcAAsAAAAACBQAAAOOAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDHAqDTIMsATYCJAMQCwoABCAFhG0HTBsiB8iemjwtRpgPeBcLbANIABAPX/u9nru772fDqABlJirc1leVFYJQAdmyrTK1bEyFYVdh3g96b+83BSfBG5xOkpLWSQGvHSEGJQ/b3VZsrVkRXHVmqllWIT6QO8rtcTq5PJBk/UZ+AwRgOf6fY8Yr2gTyr1JwSJVUWTjA8Z7vDSjyIkP4DuiA+JbDjVfh0XU+gR4L9HDOO20vEwUFWReIx/FKTxRSBqWmPFShU7JvEe+BR00vuPYBvPN/P/6BSfwkTUa2Xrw7sxLDn8gbimA/mCDXBPh4NogHkbEJFOJ+qeOmdJjYhOjR/yZjG6iqxE/k9eIN/flB8r1oK9Xq+4+XiA5S2ge2UCjz05bGugvEIviFlkjwQvap6MIHAN+B4ObQhkYsCnzfjjRPIbkAvKfzgsK597Ig50xIKD4KEhRAj97U93KRw3e2JJSJMwSF0STri1EEg7MkHVTPE4v4ErkQQaBrUOtqY8dSXUMUBuAUo4elu0/UxzdoUgimvyLZLc2pM9neURbnwHec4cyITM+pxcQmQwhGY0oU5bVe58QwPiPlqizru1XvSNPew7kiUTFVu8j3hpFEg6R9LR6iUrSnO8Zjf/yo8fT3A50/e6uI35IgeQkoN17qqGm/jONu6v+1MQnHQWkVY3p/x4dsgCGaztP8dJRRjaCG+iYm+oYIWp1xBJ+aebt0RlwrQlIYKzw5fbm7XYunqq2tiqdMp8yZuK2Np0pLJ5cFVmsG/tNsVUiT0JKLlRbIx5Bo6/K/LJAg3+AK+LPLXPi/NAyt2/2v5UsL/zBpefS7+sl+j6y17D+OK9D+gCIpiKEUzdj++LL2LYrnsrwQdQ/10GLPiNsx9ON6jFBTMhGSLvOQVYuIgtmERq8t6Kj2occG54N7jcqQFqUb6yoBwpBJSAZ8gmzIAaJgbqAx4S90DIVAj0shesxey8UL2megLmhBxDPEmxTZzCylwHeO6v4tKZIKH3+NHLthMDYwyqYXGCGPsUPmg+pniQ0xTCE4wcUwCAjSmDw0pR0nchoYGsaUvVE7ksJEyTkM6QSygAjPQDwTidjucFHK/fw5pNwL6Limry58DbGYOzkwZsCoBWKhjVr1XctDMj1Q+rIIG4jBSAg4gQ0FNEFAWvkiDzKJtrgesZMBQzwopq22Pb8+fMIj0IO8ZokUOUo06t1wEw0ivxifEouuWA/LaUn6cyviXoSiRAIAAA==') format('woff2'),
  url('iconfont.woff?t=1561096674118') format('woff'),
  url('iconfont.ttf?t=1561096674118') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1561096674118#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconfacebook:before {
  content: "\e6d9";
}

.iconinstagram:before {
  content: "\e74d";
}

.iconplay-button:before {
  content: "\e603";
}

